<html>

<head>
    <!-- <style>
        
    </style> -->
    <link rel="stylesheet" href="b18-fr-fate-acc.css">
</head>

<body>







    <div class="grid-container">
        <div class="header-name">
            <div class="hcategory">
                <div class="ctitle">
                    <p>Nom</p>
                </div>
                <div class="hcontent"><input name="attr_name" title="@{name}" type="text" value="Nom du personnage"/></div>
            </div>
        </div>
        <div class="header-refresh">
            <div class="vcategory">
                <div class="ctitle">
                    <p>Restauration</p>
                </div>
                <div class="ccontent"><input name="attr_max_refresh" title="@{max_refresh}" type="number" value="3"
                        style="font-size: 40px;height: 40px; text-align: center;" /></div>
            </div>
            <div class="spacer"></div>
            <div class="vcategory">
                <div class="ctitle">
                    <p>Actuelle</p>
                </div>
                <div class="ccontent"><input name="attr_current_refresh" title="@{current_refresh}" type="number"
                        value="3" style="font-size: 40px;height: 40px; text-align: center;" /></div>
            </div>
        </div>
        <div class="header-line">
            <div class="vcategory">
                <div class="ctitle">
                    <p>Description</p>
                </div>
                <div class="ccontent"><textarea name="attr_description" title="@{description}"
                        style="height: 132px;">Description de votre personnage</textarea></div>
            </div>
        </div>
        <div class="logo"></div>
        <div class="main-left">
            <div class="vcategory">
                <div class="ctitle">
                    <p>Approches</p>
                </div>
                <div class="ccontent">
                    <div class="approaches">
                        <div class="approach-line">
                            <button class="app-dice" name="roll_brutal" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Brutal}} {{roll=[[4DF+@{brutal}]]}}">
                            </button>
                            <div class="app-name">
                                <p>BRUTAL</p>
                            </div>
                            <input class="app-value" name="attr_brutal" title="@{brutal}" type="number" value="0" />
                        </div>
                        <div class="approach-line">
                            <button class="app-dice" name="roll_perceptive" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Perspicace}} {{roll=[[4DF+@{perceptive}]]}}">
                            </button>
                            <div class="app-name">
                                <p>PERSPICACE</p>
                            </div>
                            <input class="app-value" name="attr_perceptive" title="@{perceptive}" type="number"
                                value="0" />
                        </div>
                        <div class="approach-line">
                            <button class="app-dice" name="roll_accurate" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Précis}} {{roll=[[4DF+@{accurate}]]}}">
                            </button>
                            <div class="app-name">
                                <p>PRÉCIS</p>
                            </div>
                            <input class="app-value" name="attr_accurate" title="@{accurate}" type="number" value="0" />
                        </div>
                        <div class="approach-line">
                            <button class="app-dice" name="roll_quick" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Rapide}} {{roll=[[4DF+@{quick}]]}}">
                            </button>
                            <div class="app-name">
                                <p>RAPIDE</p>
                            </div>
                            <input class="app-value" name="attr_quick" title="@{quick}" type="number" value="0" />
                        </div>
                        <div class="approach-line">
                            <button class="app-dice" name="roll_sneaky" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Rusé}} {{roll=[[4DF+@{sneaky}]]}}">
                            </button>
                            <div class="app-name">
                                <p>RUSÉ</p>
                            </div>
                            <input class="app-value" name="attr_sneaky" title="@{sneaky}" type="number" value="0" />
                        </div>
                        <div class="approach-line">

                            <button class="app-dice" name="roll_tenacious" type="roll"
                                value="&amp;{template:FAE} {{name=@{name}}} {{approach=Tenace}} {{roll=[[4DF+@{tenacious}]]}}">
                            </button>

                            <div class="app-name">
                                <p>TENACE</p>
                            </div>
                            <input class="app-value" name="attr_tenacious" title="@{tenacious}" type="number"
                                value="0" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="spacer"></div>
            <div class="vcategory">
                <div class="ctitle">
                    <p>Prouesses</p>
                </div>
                <div class="ccontent">
                    <textarea name="attr_stunts">Liste des prouesses</textarea>
                </div>
            </div>
        </div>
        <div class="main-right">
            <div class="vcategory">
                <div class="ctitle">
                    <p>Aspects</p>
                </div>
                <div class="ccontent">
                    <input name="attr_aspects1" title="@{aspects1}" type="text" class="aspect" value="Concept"></input>
                    <input name="attr_aspects2" title="@{aspects2}" type="text" class="aspect" value="Problème"></input>
                    <input name="attr_aspects3" title="@{aspects3}" type="text" class="aspect" value="Histoire"></input>
                    <input name="attr_aspects4" title="@{aspects4}" type="text" class="aspect"> </input>
                    <input name="attr_aspects5" title="@{aspects5}" type="text" class="aspect"> </input>
                    <input name="attr_aspects6" title="@{aspects6}" type="text" class="aspect"> </input>
                    <input name="attr_aspects7" title="@{aspects7}" type="text" class="aspect"> </input>
                    <input name="attr_aspects9" title="@{aspects8}" type="text" class="aspect"> </input>
                </div>
            </div>
            <div class="spacer"></div>
            <div class="vcategory">
                <div class="ctitle">
                    <p style="margin-right: 100px;">Stress</p>
                    <div class="checkboxline" style="padding-top: 2px;">
                        <div class="cb1">
                            <label class="checkboxlabel">
                                <input type="checkbox" name="attr_stress1" title=@{} value="1">
                                <span class="sheet-stress-check"></span>
                            </label>
                        </div>
                        <div class="cb2">
                            <label class="checkboxlabel">
                                <input type="checkbox" name="attr_stress2" title=@{stress2} value="2">
                                <span class="sheet-stress-check"></span>
                            </label>
                        </div>
                        <div class="cb3">
                            <label class="checkboxlabel" name="attr_stress3" title=@{stress3} value="3">
                                <input type="checkbox">
                                <span class="sheet-stress-check"></span>
                            </label>
                        </div>
                        <div class="cb4">
                            <label class="checkboxlabel" name="attr_stress4" title=@{stress4} value="4">
                                <input type="checkbox">
                                <span class="sheet-stress-check" style="background-color: darkgray;"></span>
                            </label>
                        </div>
                        <div class="cb5">
                            <label class="checkboxlabel" name="attr_stress5" title=@{stress5} value="5">
                                <input type="checkbox">
                                <span class="sheet-stress-check" style="background-color: darkgray;"></span>
                            </label>
                        </div>
                        <div class="cb6">
                            <label class="checkboxlabel" name="attr_stress6" title=@{stress6} value="6">
                                <input type="checkbox">
                                <span class="sheet-stress-check" style="background-color: darkgray;"></span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="ccontent">
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond-danger" title=@{cond-danger} value="4">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <p style="text-align: left; font-size: 20px; margin-left: 2px; margin-top: 4px;">4</p>
                        </div>
                        <div class="cond-cb3" style="width: 27;">
                            
                        </div>
                        <div class="cond-cb4" style="width: 27;">
                            
                        </div>
                        <div>
                            <p style="text-align: left; font-size: 20px; margin-left: 2px; margin-top: 4px; width: 342px;">en danger</p>
                        </div>
                    </div>
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond-wonded" title=@{cond-wonded} value="6">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <p style="text-align: left; font-size: 20px; margin-left: 2px; margin-top: 4px;">6</p>
                        </div>
                        <div class="cond-cb3" style="width: 27;">
                            
                        </div>
                        <div class="cond-cb4" style="width: 27;">
                            
                        </div>
                        <div>
                            <p style="text-align: left; font-size: 20px; margin-left: 2px; margin-top: 4px; width: 342px;">meurtri</p>
                        </div>
                    </div>                    
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond1cb1" title=@{cond1cb1} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond1cb2" title=@{cond1cb2} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb3">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond1cb3" title=@{cond1cb3} value="3">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb4">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox"name="attr_cond1cb4" title=@{cond1cb4} value="4">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <input name="attr_contition1" class="spec-condition-name" style="height: 24px; margin-top: 2px;"  title=@{contition1} type="text"/>
                    </div> 
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond2cb1" title=@{cond2cb1} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond2cb2" title=@{cond2cb2} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb3">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond2cb3" title=@{cond2cb3} value="3">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb4">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox"name="attr_cond2cb4" title=@{cond2cb4} value="4">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <input name="attr_contition2" class="spec-condition-name" style="height: 24px; margin-top: 2px;"  title=@{contition1} type="text"/>
                    </div>
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond3cb1" title=@{cond2cb1} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond3cb2" title=@{cond2cb2} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb3">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond3cb3" title=@{cond2cb3} value="3">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb4">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox"name="attr_cond3cb4" title=@{cond2cb4} value="4">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <input name="attr_contition3" class="spec-condition-name" style="height: 24px; margin-top: 2px;"  title=@{contition1} type="text"/>
                    </div>
                    <div class="cond-checkboxline">
                        <div class="cond-cb1">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond4cb1" title=@{cond2cb1} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb2">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond4cb2" title=@{cond2cb2} value="2">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb3">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox" name="attr_cond4cb3" title=@{cond2cb3} value="3">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <div class="cond-cb4">
                            <label class="cond-checkboxlabel">
                                <input type="checkbox"name="attr_cond4cb4" title=@{cond2cb4} value="4">
                                <span class="sheet-cond-check"></span>
                            </label>
                        </div>
                        <input name="attr_contition4" class="spec-condition-name" style="height: 24px; margin-top: 2px;"  title=@{contition1} type="text"/>
                    </div>  
                </div>
            </div>
        </div>
        <div class="notes">
            <div class="vcategory">
                <div class="ctitle">
                    <p>Notes</p>
                </div>
                <div class="ccontent"><textarea name="attr_notes">Notes diverses</textarea></div>
            </div>
        </div>
    </div>

    <!-- Needed to display row result on chat -->
    <rolltemplate class="sheet-rolltemplate-FAE">
        <table>
            <tr>
                <th>{{name}}</th>
            </tr>
            {{#approach}}
            <tr>
                <th>{{approach}}</th>
            </tr>
            {{/approach}}
            <tr class="arrow-container">
                <td>
                    <div class="arrow-right">
                    </div>
                </td>
            </tr>
            {{#roll}}
            <tr>
                <td><span class="tcat">Roll: </span>{{roll}}</td>
            </tr>
            {{/roll}} {{#effect}}
            <tr>
                <td><span class="tcat">Effect: </span>{{effect}}</td>
            </tr>
            {{/effect}}
        </table>
    </rolltemplate>
    
    
</body>

</html>